package com.nbclass.szxgl.service;

import com.alibaba.fastjson.JSONArray;

/**
 * @Author leiyun
 * @Date 2021/3/11 19:03
 **/
public interface ProjectClientService {

    /**
     * 查询树形结构数据列表
     * @return
     */
    JSONArray getTreeList();


    /**
     * 通过ID查询名称, 包括所有上级，用中横线连接 eg. 平安集团 - 人力资源部
     * @param id
     * @return
     */
    String getNamesById(String id);

}
